# $Revision: 1.7 $, $Date: 2007/02/12 22:09:21 $
Summary:	A dual-screen hack for one keyboard and mouse on two machines
Summary(pl.UTF-8):	Program umożliwiający pracę jedną klawiaturą i myszką na dwóch komputerach
Name:		x2vnc
Version:	1.7.1
Release:	1
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://fredrik.hubbe.net/x2vnc/%{name}-%{version}.tar.gz
# Source0-md5:	b0804c9078ab3537943f29a02deccfd9
URL:		http://fredrik.hubbe.net/x2vnc.html
BuildRequires:	XFree86-devel
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This program will let you use two screens on two different computers
as if they were connected to the same computer. Even if one of the
computers runs Windows 95/98/NT and the other one runs X-Window. If
they are both running Windows, you probably want to use Win2VNC
instead.

%description -l pl.UTF-8
Program umożliwia korzystanie z dwóch ekranów na dwóch różnych
maszynach, tak jakby były podłączone do tego samego komputera. Nawet
jeżeli jeden z komputerów korzysta z Windows 95/98/NT a drugi z
X-Window. Jeżeli oba korzystają z Windows, prawdopodobnie lepiej
będzie użyć Win2VNC.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}

%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_mandir}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/x2vnc
%{_mandir}/man*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: x2vnc.spec,v $
Revision 1.7  2007/02/12 22:09:21  glen
- tabs in preamble

Revision 1.6  2007/02/12 01:06:38  baggins
- converted to UTF-8

Revision 1.5  2006/05/23 18:22:10  charles
- updated to 1.7.1

Revision 1.4  2004/08/29 15:10:01  undefine
- update to 1.6.1

Revision 1.3  2004/08/17 13:22:23  aflinta
- spelling fixes

Revision 1.2  2004/08/17 12:17:52  undefine
- pl description

Revision 1.1  2004/08/17 07:26:53  aredridel
- added

